JRM problem, and RME3.5 IDU upgrade failing

Unanswered Question
Oct 12th, 2007

Hi,

Im trying to upgrade my RME3.5 IDU from 5 to 12, then 13. However It fails on many accounts;

When I select "Yes" to Backup data, I receive an error saying unable to

get User Data Requirement..

If say "No" to Backing-up data, then it fails at the next stage, saying:

"Cannot create the install dependency file"

ALSO...Their is a problem with JRM on the device, if I run the following command;

cwjava -cw <RootDIR. com.cisco.nm.cmf.jrm

jobcli

The response is;

Unable to launch JVM

Can anybody advise how I can restore the JVM, and thereafter upgrade the IDU....??

Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion